<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/like_cons"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="28dp"
    android:layout_marginTop="23dp"
    android:layout_marginEnd="28dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cons"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/liek_list_background"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/like_cons_list"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="6dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/like_cons_list_bg"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <ImageView
                    android:id="@+id/like_image"
                    android:layout_width="128dp"
                    android:layout_height="100dp"
                    android:layout_margin="6dp"
                    android:src="@drawable/ic_launcher_background"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.fun.funnyprank.tools.MytextView
                    android:id="@+id/like_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10dp"
                    android:gravity="center"
                    android:textColor="@color/white"
                    android:textSize="20sp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>

        </androidx.constraintlayout.widget.ConstraintLayout>


    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:id="@+id/like_view"
        android:layout_width="match_parent"
        android:layout_height="110dp"
        app:layout_constraintTop_toBottomOf="@id/cons" />


</androidx.constraintlayout.widget.ConstraintLayout>